.breadcrumbs {
  display: none;
}


/* Hide the home link - Not required on the homepage */

.home-link {
  pointer-events: none;
}

.page-title,
.home-link-icon {
  display: none;
  background: none;
}


/* Term Value
=============*/

.term-value-wrap {
  background: rgba( 1, 98, 157, 0.7);
}

.term-value {
  color: #fff;
  font-style: italic;
}

.term-value span:first-child {
  font-weight: 400;
}

.term-value span:last-child {
  font-weight: 700;
}


/* Statements
=============*/
.statements div {
  box-sizing: border-box;
  text-align: center;
  padding: 30px 20px;
}

.statement-one {
  background: #01629d;
  color: #fff;
}

.statements div span {
  font-style: italic;
  font-weight: 400;
  display: block;
}

.statements div span:last-child {
  font-weight: 300;
}

.statement-two {
  background: #f3f3f3;
  color: #494949;
}

.statements {
  background: #01629d;
}


/* HOME CONTENT
===============*/

.home-content-trigger {
  position: relative;
  background: #01629d;
  color: #fff;
  text-align: center;
  cursor: pointer;
}

.home-content-trigger a {
  color: #fff!important;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.cp-font-icon {
  display: block;
}

.home-content {
  background: #01629d;
  display: none;
}

.block-heading {
  font-size: 2rem;
  color: #f7f7f7;
  font-weight: 300;
  width: 594px;
  margin: 0 auto;
  line-height: 1;
  text-align: center;
}

.block-heading::after {
  content: '';
  display: block;
  height: 1px;
  width: 100%;
  background: #014773;
  margin: 17px 0 20px;
}


/* CLass Pages
==============*/

.class-links {
  text-align: center;
  font-size: 0;
  width: 286px;
  margin: 0 auto;
}

.class-links li {
  display: inline-block;
  width: 125px;
  height: 44px;
  box-sizing: border-box;
  border: 1px solid #014773;
  box-shadow: 0px 3px 0px 0px #015e97;
  background: #01629d;
  transition: ease 0.2s background;
  text-align: center;
  margin: 0 8px;
}

.class-links li:nth-child(2),
.class-links li:nth-child(1) {
  margin-bottom: 19px;
}

.class-links li a {
  font-size: 1.6rem;
  display: block;
  height: 100%;
  line-height: 44px;
  color: #fff;
  transition: ease 0.2s color;
}

.class-links li:focus,
.class-links li:hover {
  background: #fcfcfc;
}

.class-links li:focus a,
.class-links li:hover a {
  color: #015488;
}


/* Home text
============*/

.home-text {
  color: #fff;
}

.home-text p {
  font-size: 1.6rem;
}


/* Noticeboard / Calendar Dates
=============================== */

.updates-area {
  font-weight: 400;
  font-style: italic;
  font-size: 1.5rem;
  color: #fff;
}

.updates-area h2 a {
  display: block;
  text-align: center;
  color: #f7f7f7;
  line-height: 1;
}

.updates-area h2 a:focus,
.updates-area h2 a:hover {
  color: #eae845;
}

.updates-area ul {
  list-style: none;
  list-style-position: outside;
  max-width: 593px;
  margin: 0 auto;
}

.updates-area li {
  position: relative;
  text-align: center;
  height: 40px;
  margin-bottom: 20px;
  background: #014773;
}

.updates-area .ps_activity_compact-title {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 30%;
  padding-right: 20px;
}

.updates-area a {
  display: block;
  line-height: 1.7;
}

.updates-area li a {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
  height: 100%;
  line-height: 40px;
  color: #fff;
  font-style: normal;
  font-weight: 300;
}

.updates-area li a:focus,
.updates-area li a:hover {
  color: #eae845;
}

.ps_activity_compact-author {
  display: none;
}

.ps_activity_compact-date,
.ps_date {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  height: 100%;
  width: 30%;
  padding-left: 20px;
  text-align: left;
  line-height: 40px;
}

.ps_event {
  position: relative;
  min-height: 1px;
  padding: 0;
  border-radius: 0;
  margin: 0;
  background: none;
}

/* Scrolling Awards Bar */
@-webkit-keyframes awards-move {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-2060px);
    transform: translateX(-2060px);
  }
}

@-moz-keyframes awards-move {
  from {
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -moz-transform: translateX(-2060px);
    transform: translateX(-2060px);
  }
}

@keyframes awards-move {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-2060px);
  }
}

.cp-awards-wrap {
  position: relative;
  height: 100px;
  background: #fff;
  overflow: hidden;
}

.cp-awards-move {
  z-index: 100;
  position: absolute;
  left: 0;
  top: 0px;
  bottom: 0;
  right: -2060px;/* width of awards.png graphic */
  background: url(awards.png) center repeat-x;
  -webkit-animation: awards-move 30s linear infinite;/* You might need to change the speed depending on awards bar dimensions */
  -mozt-animation: awards-move 30s linear infinite;/* You might need to change the speed depending on awards bar dimensions */
  animation: awards-move 30s linear infinite; /* You might need to change the speed depending on awards bar dimensions */
}

.cp-awards-wrap:focus .cp-awards-move,
.cp-awards-wrap:hover .cp-awards-move {
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  animation-play-state: paused;
}

.federation-link {
	background: url(federation-logo.png) center no-repeat;
	background-size: 100%;
	display: block;
	height: 175px;
	width: 150px;
	transition: ease 0.6s transform;
	text-indent: -9999px;
	margin:  0 auto;
}

.federation-link:focus,
.federation-link:hover {
	transform: scale(0.8);
}
